# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: d0036d1a38e37029320b9d746794fd55
tags: 0fd5bc063c190282b134c9243aba0dda
